/* ==========
Page Layout CSS - Mark
========== */

HTML {}
body {/*background: #000000 url(../images/header.gif) no-repeat 50% 34px;*/}

#page {margin:auto;background:transparent;padding-top: 34px;}
#page, #outerwrapper {width:990px; position: relative;}
#header {height:300px;width:100%;background: transparent;margin: 0;padding:0;}
#menu {position: relative; top:0; left:0; z-index: 999;height: 39px;width: 978px;display:block;/*background: url(../images/nav/main_menu/bg.gif) repeat-x 0 0;*/ padding-left:10px; border:1px solid #fff;border-bottom:none;}
#sub_menu {/*position: relative;*/height: 30px;width: 968px;display:block;left:0;top:0;background: transparent; padding:0; margin:0 10px;}
#content {padding:15px 0 0 14px;margin:0 0 0 0; background: #fff; border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5; width:974px}
#left_column {padding: 0 14px 0 0 ;margin: 0 15px 0 0 ;width: 627px; float:left; display:block; border-right:1px solid #e5e5e5;}
#right_column {margin: 0;width:300px;padding: 0;float:left; position: relative;}
#outerwrapper {background: transparent;float:left;margin: 0;padding: 0;}
#innerwrapper {width:100%;text-align:left;}

/* =
MENU
= */
#menu {height: 39px;}
#menu ul, #sub_menu ul {padding:0; margin:0; list-style-type:none;}
#menu li, #sub_menu li {float:left; background: transparent;position:relative;}
#menu ul li{/*background:transparent url(../images/nav/main_menu/bg.gif) repeat-x 0 0;*/ padding-right:2px; padding-top:5px;}
#menu ul li span {background: transparent;}
#menu li a {float:left;height: 34px; display:block;}

#menu li a, #menu li a:visited, #menu li a:hover {padding:0 10px; line-height:34px; /*color:#fff; */ font-size:14px; font-weight:bold; /*background: transparent;*/}
#menu li a:hover {/*background: transparent url(../images/nav/main_menu/button-hover.jpg) no-repeat 0 0;*/ text-decoration:none; /* color:#000; */}

#menu li.selected a, #menu li.selected a:visited, #menu li.selected a:hover {padding:0 10px; line-height:34px; color:#000; font-size:14px; font-weight:bold; background: #fff/*transparent url(../images/nav/main_menu/button-hover.jpg) 0 0;*/}
#menu li.selected a span, #menu li.selected a:visited span {background: transparent /*url(../images/nav/main_menu/button-span.jpg) no-repeat 100% 0*/; width:10px; height:39px; display:block; position: absolute;right:0;top:5px;}

#menu li.selected a span.home, #menu li.selected a:visited span.home {background: transparent url(../images/nav/main_menu/home.gif) no-repeat 0 0; width:20px; left:15px; top:5px}
#menu li a span.home, #menu li a:visited span.home {background: transparent url(../images/nav/main_menu/home.gif) no-repeat 0 0; width:20px; left:15px; top:5px;}

#menu ul li a span, #menu ul li a:visited span{background: transparent url(../images/nav/main_menu/separator.jpg) no-repeat 100% 100%; width:10px; height:34px; display:block; position: absolute;right:0;top:5px;}
#menu ul li a:hover span{background: transparent url(../images/nav/main_menu/button-span.jpg) no-repeat 100% 0; width:10px; height:34px; display:block; position: absolute;right:0;top:5px;}

#menu2 {border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5; width:988px;}
#sub_menu {height:25px;background: transparent url(../images/nav/sub_menu/bg.jpg) repeat-x 0 0; position:relative; z-index: 2;}
#sub_menu ul li {background: transparent url(../images/nav/sub_menu/separator.gif) no-repeat 100% 0;}
#sub_menu li{float:left; display:block;  line-height:25px; width:auto; height:25px;}
#sub_menu li ul li{float:left; display:block; line-height:16px; width:auto; height:19px;;}

#sub_menu li a, #sub_menu li a:visited,#sub_menu li a:hover  {padding:0 10px; color:#333; line-height:25px; height:25px; display:block; width:inherit;float:left; font-size:12px;/* background: #fff url(../images/nav/sub_menu/vert_separator.gif) repeat-x 0 100% !important;*/}
#sub_menu li a.dropdown, #sub_menu li a.dropdown:visited,#sub_menu li a.dropdown:hover {text-indent:10px; background: transparent url(../images/nav/sub_menu/arrow.gif) no-repeat 8px 10px;}
#sub_menu li a.dropdown:hover, #sub_menu li a.dropdown:hover {color:#9B4216; background: transparent url(../images/nav/sub_menu/arrow_hover.gif) no-repeat 8px 10px;}

/* ======
RE-BRAND HEADER
======  */
#signin {color:/*#fff*/;width:470px;position: absolute;right:0;top:256px;}
.signin_advanced {font-size:10px;margin:0px;position:absolute;right:135px;top:-2px;}
.signin_button {border-left:1px solid #535353;width:100px;position: absolute;right:0;top:0;padding-left:15px;text-align:left;}
.iepad {position: absolute;top:26px;}
.ienopad {padding-top: 0;}
#q {background-color:#fff/*#c99425*/;border:1px solid #fff;color:#777;font-size:13px;height:18px;left:0;line-height:18px;margin-right:0;padding:2px 0 0 0;position:absolute;top:0;width:210px;}
.custom_footer_search #q {background-color:#fff; border:1px solid #ccc;}
#search_button_new, #head_search_button_new:visited, #head_search_button_new:active, #search_button_new:hover {color:#fff; font-weight:bold;/*background:transparent url(../images/buttons/search.gif) no-repeat 0 0;*/cursor:pointer;height:22px;left:217px;margin:0 0 4px 0;position:absolute;top:0;width:60px; border:none; font-size:12px;}
#search_button_new:hover {/*background:transparent url(../images/buttons/search_hover.gif) no-repeat 0 0;*/color:#EC2027;cursor:pointer;height:22px;margin:0 0 4px 0;width:60px;}
#signin_button_new, #signin_button_new:visited, #signin_button_new:active, #signin_button_new:hover {/*background:transparent url(../images/buttons/sign-in.gif) no-repeat 0 0;*/color:#fff; font-weight:bold;cursor:pointer;height:22px;margin:0 0 4px 0;width:60px;border:none;font-size:12px; padding:0;}
#signin_button_new:hover {/*background:transparent url(../images/buttons/sign-in_hover.gif) no-repeat 0 0;*/ color:#EC2027;cursor:pointer;height:22px;margin:0 0 4px 0;width:60px;}

/* ======
PAGINATION
====== */
/* >>> Comments >>> */
.submit_comments_container {/*background: #f5f5f5;*/ position:relative; padding: 0;}
.submit_comment_content {padding:0;}
.form_arrow {position:absolute; top:0 ;left:298px;}

.your_comments_container {background: transparent ; width: auto;padding:0 10px; position:relative;}
.your_comment_row, .your_comment_row p  {line-height:16px;padding: 10px 0;position:relative; color:#4d4d4d;}
.your_comment_row p  {padding:0; color:#4d4d4d;}
.your_comment_row .title  {font-size: 12px; color:#000; font-weight:bold;}
.your_comment_row .location  {font-size: 12px; font-weight:normal;}
.your_comment_row .comment { margin:0;padding:0; position:relative; width:460px; height:auto; display:block;}
.your_comment_row .submitted  {width:auto; margin:0;padding:5px 0 0 0; position:relative; text-align:right;font-size: 10px; color:#4d4d4d; text-transform: uppercase;}
.your_comment_row .one{position:absolute; top:10px;left :0;}
.your_comment_row .two{position:absolute; top:63px;left :0;}
.comments_count {position:absolute; left:120px; top:0; font-size:11px;}

.comments_pagination_container  {clear:both;width:100%;display:block;}
	.your_comments_container,
	#your_comments,
	.your_comment_row {clear:both; height:auto;overflow:visible;}
	.your_comment_row .comment {float:none;display:inline-block;top:0;width:460px;}
	.your_comment_row .title,
	.your_comment_row .one,
	.your_comment_row .location {width:130px; margin-right:10px;position:relative;float:left;clear:both; top:0; left:0; margin-bottom:5px;display:inline;height:auto; overflow:visible;}

/* > Agree / Disagree > */
	#left_column .comment .user-generated {margin-top: 10px;font-size: 11px;height: 21px;}
	#left_column .comment .user-generated .agree {float: left;height: 21px;display: block;vertical-align: middle;margin-left: -5px;margin-right: 5px;}
	#left_column .comment  .user-generated .agree a {background: transparent url(../images/ico-thumbs.gif) no-repeat 0 -2px;padding-left: 17px;padding-top: 0;height:21px;line-height: 21px;}
	#left_column .comment .user-generated .agree a:hover {background-position: 0px -23px;color: #55a723/*#4f7d16*/;}
	#left_column .comment  .user-generated .agree .most a {line-height: 21px;color: #55a723;background-position: 0 -23px;}
	#left_column .comment .user-generated .disagree {float: left;height: 21px;display: block;vertical-align: middle;}
	#left_column .comment .user-generated .disagree a {background: transparent url(../images/ico-thumbs.gif) no-repeat 0 -48px;padding-left: 17px;padding-top:0;height:21px;line-height: 21px;}
	#left_column .comment .user-generated .disagree a:hover {background-position: 0px -69px;color: #e6322e;}
	#left_column .comment .user-generated .disagree .most a {background-position: 0px -69px;color: #e6322e;}
	#left_column .comment h3 {color:#000; font-size:12px;}
/* < Agree / Disagree < */
/* <<< Comments <<< */

/* >>> Form >>> */
label {color:#424242;font-family:verdana,arial;font-size:13px;font-weight:bold;height:15px; padding-left:10px;}
li label {width:135px;height:30px;display:block;}
input.left_100, textarea.left_100, input.left_math {font-family:verdana; font-size:12px !important;width:466px; height:20px; padding:5px 0 0 0; position: absolute; left: 150px; top:0;}
input.left_math {width:100px;}
li .caption{font-size:12px;width:300px; height:auto; display:block; color:#333; position:absolute; left:260px;top:6px;}
textarea.left_100 {padding:0; height:84px;}
input {border: 1px solid #c9c9c9;font-family:verdana,arial;margin:0;padding:0;}
textarea {border: 1px solid #c9c9c9;font-family:verdana,arial;font-size:12px;margin:0;padding:0;}
.form_buttons { height:18px; width:auto; display:block; position:relative; margin-top:10px;}

.right_80 {color:#737373;height:19px; display:block;line-height:19px;padding:2px 0 0 0;width:210px; font-size:13px;}

	/* >>> Buttons >>> */
	.submit_comment_content #submit_comment, .submit_comment_content #submit_comment:visited, .submit_comment_content #submit_comment:active
	{/*background:transparent url(../images/buttons/submit.gif) no-repeat 0 0;*/border:none;cursor:pointer;height:25px;right:10px; top:-5px;margin:0 ;position:absolute;width:92px;}
	.submit_comment_content #submit_comment:hover, a#add_comment:hover{/*opacity filter in style.css*/}
	div.comment_bubble {background: transparent url(../images/com_bubble.gif) no-repeat  0 0; width:30px; height:25px; font-size:11px; color:#fff; text-align:center; line-height:20px;}
	#right_column #submit, #right_column #submit:visited, #right_column #submit:active
	{/*background:transparent url(../images/buttons/submit_sml.gif) no-repeat 0 0;*/border:none;cursor:pointer;height:23px;right:10px; top:10px;margin:0; padding:0;position:absolute;width:59px;}
	/* <<< Buttons <<< */
/* <<< Form <<< */

/* >>> Pagination >>> */
.comments_pagination_container {position: relative; height: 20px; padding-top:0px;}
.comments_pagination_top,
.comments_pagination_bottom{height:20px; font-size: 10px; padding: 0 25px 0 25px; position: absolute; right:5px; top:0; top:0;background: transparent;color:#a6a6a6;}
.comments_pagination_bottom {bottom:0; top:auto;}
.pagination_toplink {height:16px; position: absolute; left:10px; top:4px;}
.pagination_caption{font-size:11px !important;left:10px;position:absolute;top:4px; color:#e5e5e5; background:transparent url(../images/hr/dotted_vertical.gif) repeat-y 100% 0; padding-right:7px;}
.pagination_title {background:transparent url(../images/hr/dotted_vertical.gif) repeat-y 100% 0;color:#666; padding-right:7px;margin-right:5px;}
.pagination_arrows {color:#444 !important;}
/* <<< Pagination <<< */

/* >>> Links >>> */
.comments_pagination_top a, .comments_pagination_top a:visited, .comments_pagination_top a:active, .comments_pagination_top a:hover,
.comments_pagination_bottom a, .comments_pagination_bottom a:visited , .comments_pagination_bottom a:active, .comments_pagination_bottom a:hover{font-weight: bold; color:#666; height:15px; width:16px; float:left; display:block; text-align:center; padding-top:3px; border:1px solid #fff;}
.comments_pagination_top a.selected, .comments_pagination_top a.selected:visited, .comments_pagination_top a.selected:hover, .comments_pagination_bottom a.selected, .comments_pagination_bottom a.selected:visited, .comments_pagination_bottom a.selected:hover{/*color:#ff0000; border:1px solid #ff0000;*/ /*background: transparent url(../images/nav/pagination/box.gif) no-repeat 0 0;*/}

.comments_pagination_top  a.prev, .comments_pagination_top  a.prev:visited, .comments_pagination_top  a.prev:hover, .comments_pagination_bottom  a.prev, .comments_pagination_bottom  a.prev:visited, .comments_pagination_bottom  a.prev:hover
{color:#666; width: 20px; height:15px; position: absolute; left:0;display:block; cursor:pointer;}
.comments_pagination_top  a.next, .comments_pagination_top  a.next:visited, .comments_pagination_top  a.next:hover, .comments_pagination_bottom  a.next, .comments_pagination_bottom  a.next:visited, .comments_pagination_bottom  a.next:hover
{color:#666; width: 20px; height:15px; position: absolute; right:0;display:block; cursor:pointer;}
.pagination_toplink a, .pagination_toplink a:visited, .pagination_toplink a:hover {background: transparent /*url(../images/pagination/top.gif) no-repeat 0 0*/; cursor:pointer; width:80px; height: 16px; display:block; font-size:10px; text-align:right;}
/* <<< Links <<< */

/* >> customised TAB pagination (top) >> */
.tabs_pagination_container {position: relative; height: 20px; padding-top:0; padding-bottom:5px; background: transparent url(../images/hr/solidb1b1b1.gif) repeat-x 0 100%; }
.tabs_pagination_top {height:20px; font-size: 10px; padding: 0 0 0 55px; position: absolute; right:0; top:0; top:0;background: transparent;color:#a6a6a6;}
.tabs_top {height:20px; font-size: 10px; padding: 0; position: absolute; left:0; top:0; top:0;background: transparent;color:#a6a6a6;}

.tabs_pagination_top a, .tabs_pagination_top a:visited, .tabs_pagination_top a:hover,
.tabs_top a, .tabs_top a:visited, .tabs_top a:hover,
.tabs_pagination_top  a.current, .tabs_pagination_top  a.current:visited, .tabs_pagination_top  a.current:hover,
.tabs_pagination_top  div.prev
{font-weight:bold; color:#333; background:#efefef; height:15px; width:16px; float:left; display:block; text-align:center; padding-top:3px; border:1px solid #b1b1b1; margin: 0 2px; text-decoration:none;}

.tabs_top a, .tabs_top a:visited, .tabs_top a:hover { width:auto; padding: 3px 6px 0 6px; margin: 0 4px 0 0 ;}

.tabs_pagination_top a.selected, .tabs_pagination_top a.selected:visited, .tabs_pagination_top a.selected:hover, .tabs_pagination_top a:hover { /* color:#ff0000; */ border:1px solid #b1b1b1; background: #fff;}
.tabs_top a.selected, .tabs_top a.selected:visited, .tabs_top a.selected:hover{/*color:#ff0000; */ padding-bottom:5px;border:1px solid #b1b1b1; border-bottom:1px solid #fff; background: #fff;}

.tabs_pagination_top  a.prev, .tabs_pagination_top  a.prev:visited, .tabs_pagination_top  a.prev:hover,
.tabs_pagination_top  div.prev
{color:#666; width: 50px; height:15px; position: absolute; left:0;display:block; cursor:pointer; border:1px solid #fff;}

.tabs_pagination_top  a.current, .tabs_pagination_top  a.current:visited, .tabs_pagination_top  a.current:hover{width: 50px; margin-right:0;}
.tabs_pagination_top  div.prev{cursor:text; background:#fff; color:#333; font-size:12px; line-height:14px;}

.tabs_pagination_top a:hover, .tabs_top a:hover  {color:#333;background: #ddd;}
/* << customised TAB pagination (top) << */

/* ======
Left_Column content
====== */
.left_full {width:627px;height:auto;background: transparent;padding: 0 0; margin:0 0 15px 0;  position: relative; clear:both; font-size:0;border-bottom:1px solid #e5e5e5;}
.left_full .panel_controls,
.right_full .panel_controls {position:relative; top:0; right :0; line-height:24px; font-size:12px;height:24px; width:auto; display:block; text-align:right; padding-top:2px; padding-bottom:2px; background: transparent /*url(../images/gradients/panel_top.gif) repeat-x 0 0*/; /*color:#767676;*/}
.left_full .panel_controls a, .left_full .panel_controls span,
.right_full .panel_controls a, .right_full .panel_controls span{/*background: transparent url(../images/arrows.gif) no-repeat 0 3px;*/ padding-left:10px;margin-left:10px; color:#fff; font-size:11px;}
.left_full .panel_controls span,
.right_full .panel_controls span{background-image: url(../images/arrows2.gif); color:#777;}

.left_full .panel_controls a.custom_colour, .left_full .panel_controls a.custom_colour:visited, .left_full .panel_controls a.custom_colour:hover,
.right_full .panel_controls a.custom_colour, .right_full .panel_controls a.custom_colour:visited, .right_full .panel_controls a.custom_colour:hover{background-image: url(../images/arrows3.gif); background-position: 0 4px; font-weight:bold;}
/* >>> Columns >>> */
.two_columns, .three_columns, .four_columns {padding: 0; margin:0;}
.two_columns .column, .three_columns .column, .four_columns .column {height:auto; display:block; margin-right:18px; float:left;position:relative; font-size:0; padding:0 0 15px 0;}
.two_columns .column {width:301px;}
.three_columns .column {width:197px;}
.four_columns .column {width:144px;}

/* four columns features */
.rating_overlay, .rating_overlay_list {background: transparent url(../images/stars_black.gif) no-repeat 50% 0; width:144px; height:16px; position:absolute; top:65px; left:0; display:block;}/*feature_overlay.png*/
.video_info {font-size:11px;}
.video_info a{display:inline !important;}

/* two columns features */
.two_columns .blogfeature {width:401px;}
.column ul li span.date {position:absolute;left: 15px;}
.column .column_controls {font-size:12px; line-height:16px; margin-top:5px; color:#999;}
.column p{font-size:12px; line-height:16px;}
.four_columns .column p {font-size:11px;}
	/* > Image containers > */
	.column .image_container, .image_container, .flash_container  {font-size:0;  text-align:center;}
	.column .image_container p{font-size:11px; line-height:16px;}
	/* < Image containers < */
/* <<< Columns <<< */

#container-2 ul, #container-3 ul { margin:0; list-style-position:inside !important;padding:0;}
#container-2 ul li, #container-3 ul li{position:relative;font-size:0;padding: 2px 180px 2px 0;background:#fff;}
#container-2 ul li.shadow, #container-3 ul li.shadow{background:#f3fbff;}
#container-2 ul li span, #container-3 ul li span{position:absolute; left:470px; width:120px; top:2px; font-size:12px;}
#container-2 ul li span.left, #container-3 ul li span.left {width:420px; position:static;line-height:16px; top:0; left:15px; font-size:12px;padding-left:5px;}
#left_column .date , #right_column .date {font-size:12px; color:#999; margin-bottom:5px;}

#highestrated th, #alltitles th, #mostrecent th, tr.last td{ padding:4px 0; border-bottom:1px solid #ccc; background: transparent url(../images/hr/dotted.gif) repeat-x 0 0;}
#highestrated .multi_column, #alltitles .multi_column, #mostrecent .multi_column { width:617px;}
#highestrated .rating_overlay_list, #alltitles .rating_overlay_list, #mostrecent .rating_overlay_list{position:static; left:0; top:0; width:76px;}
#highestrated .col1,#alltitles .col1, #mostrecent .col1 {width:76px; padding-right:10px; padding-left:0;}
#highestrated .col2, #alltitles .col2, #mostrecent .col2{width:270px; padding-right:10px; padding-left:0;}
#highestrated .col3, #alltitles .col3, #mostrecent .col3{width:125px; padding-right:10px ;padding-left:0;}
#highestrated .col4, #alltitles .col4, #mostrecent .col4{width:40px; padding-right:10px;  padding-left:0;}
#highestrated .col5, #alltitles .col5, #mostrecent .col5 {width:50px; padding-right:10px; padding-left:0;}
#highestrated .col6, #alltitles .col6, #mostrecent .col6 {width:auto; padding-right:5px; padding-left:0;}
#highestrated .col1, #highestrated .col2, #highestrated .col3, #highestrated .col4, #highestrated .col5, #highestrated .col6,
#highestrated .col1 a, #highestrated .col2 a, #highestrated .col3 a, #highestrated .col4 a, #highestrated .col5 a, #highestrated .col6 a
#alltitles .col1 a, #alltitles .col2 a, #alltitles .col3 a, #alltitles .col4 a, #alltitles .col5 a, #alltitles .col6 a,
#alltitles .col1, #alltitles .col2, #alltitles .col3, #alltitles .col4, #alltitles .col5, #alltitles .col6,
#mostrecent .col1, #mostrecent .col2, #mostrecent .col3, #mostrecent .col4, #mostrecent .col5, #mostrecent .col6,
#mostrecent .col1 a, #mostrecent .col2 a, #mostrecent .col3 a, #mostrecent .col4 a, #mostrecent .col5 a, #mostrecent .col6 a{font-size:11px !important;}

.multi_column {width:597px; padding:0; font-family: Arial, Verdana !important;}
.multi_column  td {background:#fff;vertical-align:top; padding: 4px 0;}
.multi_column  tr.shadow td {background:#f3fbff;}

/* >> Custom Table layouts >> */
.video_list, .profile_list {width:275px !important; font-family: Arial, Verdana !important;}
.video_list td .date {font-size:11px !important;}
.video_list td {vertical-align:text-top;background:transparent; display:block; line-height:18px; padding:3px 0; font-size:11px;}
.video_list tr {}
.column .list_header{padding-bottom:0; background: transparent url(../images/gradients/video_list.gif) repeat-x 0 0; font-size:12px; padding-left:7px; width:291px;}
.column .list_header a, .column .list_header a:visited, .column .list_header a:hover{line-height:23px; height:23px; color:#000; font-weight:bold; padding-right:15px;}
.column .list_header a.up, .column .list_header a.up:visited, .column .list_header a.up:hover{background: transparent url(../images/nav/list-up.gif) no-repeat 100% 50%;}
.column .list_header a.down, .column .list_header a.down:visited, .column .list_header a.down:hover{background: transparent url(../images/nav/list-down.gif) no-repeat 100% 50%;}
.video_list td span.date {width:57px; float:left; padding-left:5px; font-size:11px;}
ul.video_list li {padding-right:0 !important; float:left; }
div.scrolling_cell {width:296px; height:330px; overflow:scroll; overflow-y: scroll; overflow-x:hidden; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5;}
/* << Custom Table layouts << */

.feature_item {background: transparent url(../images/gradients/featurebg.jpg) no-repeat 0 0; position:relative;}
.feature_item .image_container {position:relative; width:406px;}
.feature_content {width: 190px; position:absolute; right:15px; top:50px;}
.feature_content  h2, .feature_content  h2 a, .feature_content  h2 a:visited, .feature_content  h2 a:hover {margin-bottom:10px; font-size:17px !important; color: #59260d; line-height:21px}
.feature_content  a {font-size:11px; font-weight:bold;}
.feature_content  p {line-height:19px !important;}
.feature_content ul {list-style-type: none !important; list-style-image: none !important; margin:10px 0 0 0 !important; padding:0 !important;}
.feature_content ul li{padding: 2px 0; float:left; width:92px}

.subfeature_content { display:block;float:left; width:455px; height:auto;}
.subfeature_content p {line-height:18px !important; font-size:13px;}
.subfeature_content h3 a, .subfeature_content h3 a:visited, .subfeature_content h3 a:hover,
.padded_content h3 a, .padded_content h3 a:visited, .padded_content h3 a:hover {color:#59260d;}

.header_caption {font-size:11px; color:#333; font-weight:normal; padding-top:3px;}

.review, .article {position:relative; font-size:12px; line-height:18px; background: transparent url(../images/gradients/gradient-tab.gif) repeat-x 0 100%; display:block; width:627px;border-bottom:1px solid #e5e5e5;}
.article, .article .article_intro  {background: transparent url(../images/gradients/gradient-tab.gif) repeat-x 0 100%; display:block; border-bottom:1px solid #e5e5e5;}
.article .article_intro > p > img {width:100%;}

#left_column .article ul {list-style-position: inside;}
.review .header_caption, .article .header_caption {color:#999;}
.article .header_caption {line-height:26px;}
.article .article_intro, .article .article_intro p {font-size:14px; line-height:20px !important; color:#000;}
.review .header_caption h2 a, .review .header_caption h2 a:visited, .review .header_caption h2 a:hover {color:#59260D;}
.review p, .article p, .profile p{font-size:12px; line-height:18px; margin-top:15px;}
.review .review_heading {position:absolute; right:0; width:405px; top:40px;}

.related_content_box {float:right; padding:15px 0 9px 0; margin-left:15px; background: transparent url(../images/gradients/gradient-tab.gif) repeat-x 0 100%; border-bottom:1px solid #e5e5e5; width:301px;}
.related_content_box ul{margin-top:10px;}
.related_content_box ul li{font-size:11px; padding: 0 5px;}
.related_content_box ul li a{font-size:11px;}
a span.comment_count, a:visited span.comment_count, a:hover span.comment_count, span.comment_count  {line-height:16px; color:#999 !important; padding-left:5px; border-left: 1px solid #999; margin-left:5px;}

.awards ul.none li{ padding:2px 0;background:#fff;}
.awards ul.none li.shadow{background:#f3fbff;}
.awards ul.none li span.award{color:#333; font-weight:bold; font-size:11px; margin-right:5px;}
.awards ul.none li span.category{color:#333; font-weight:normal; font-size:11px; margin-right:5px;}
.awards ul.none li span.year{color:#999; font-weight:normal; font-size:11px; margin-left:5px;}

.profile_feature {width:auto;}
.profile_content {background-image: url(../images/feature_arrow_vert.gif) !important; background-position:50% 0 !important; background-repeat: no-repeat !important;}
.profile_list td{padding: 2px 0; line-height:18px;}
.profile_list td.title{font-weight:bold; width:80px;}

.cast_profile  .column .content, .episode_content {display:block; width:415px;}
 .episode_content {width:auto;}
.cast_profile .column p{margin-bottom:15px;}

/* ======
Right_Column content
====== */
.right_full {width:300px;height:auto;background: transparent /*url(../images/gradients/gradient-tab.gif) repeat-x 0 100%*/;border-bottom:1px solid #e5e5e5; position:relative;}
.right_full .panel_controls {padding-right:0; position:absolute; right:10px; top: 6px;}
#right_column .column {padding: 10px;}
.ad {position:static !important;}
.buy_bg {background: transparent url(../images/gradients/rhc-shop_brownbg.gif) no-repeat 0 0;width:170px; height:30px; display:block; float:left; position:relative;}
.buy_bg p{position:absolute; left:15px; top:7px; color:#fff; font-size:16px; font-weight:bold;}

/* >> ON SBS TV Panel >> */
span.onsbs_time {width:50px; height:auto; display:block; float:left; color:#555; font-size:12px;}
span.onsbs_program {width: 230px; height:auto; display:block; float:left; color:#111; font-size:12px;}
/* << ON SBS TV Panel << */

#right_column form.gallery select {bottom:4px;height:auto;position:relative;width:155px;}
#right_column form.gallery {background:transparent none repeat scroll 0%;height:30px;position:relative;}

/* ======
Global content
====== */
.source {color:#888;font-size:11px;font-weight:normal;margin-bottom:5px;position:relative;text-transform:uppercase;}
.director {color:#333;font-size:12px;font-weight:bold;margin-bottom:5px;position:relative;}
.graybg {background: #f7f7f7 url(../images/gradients/rhc-solidbg.gif) repeat-x 0 100% !important; margin-bottom:2px; display:block; width:280px; height:auto;}
.header_caption {position:absolute; right:0; color:#888; font-size:12px; font-weight:bold;}
.share_caption {position:relative; color:#333; font-size:12px; font-weight:bold; padding-top:15px; margin-top:15px; margin-bottom:10px;background: transparent url(../images/hr/dotted.gif) repeat-x 0 0; width:100%;}
.search_show_title {position:absolute; top:235px; left:520px; font-size:14px; font-weight:bold;color:#fff; background:transparent url(../images/search_title.gif) no-repeat 40% 100%; padding-bottom:5px;}
.search_sbs_title {position:absolute; top:234px; left:620px; font-size:14px; font-weight:normal;color:#ccc; font-family:verdana; font-weight:normal;}
.program_dates {position:absolute; top:240px; left:175px; /* 175 */; /*color:#949393;*/ font-size:14px; font-weight:bold;}
/* >>> DIVIDERs >>> */
.divider_solid {background: transparent url(../images/hr/solid.gif) repeat-x 0 100%; width:100%; height:1px; line-height:1px; font-size:0;}
.divider_dots {background: transparent url(../images/hr/dotted.gif) repeat-x 0 0; width:100%; height:2px; line-height:2px; font-size:0; margin: 5px 0;}
.divider_dots_vert {background: transparent url(../images/hr/dotted_vertical.gif) repeat-y 100% 0;}
.separator_line {background: #fff;border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5; border-top:none; padding:0; clear:both; height:15px; }
.divider_left {border-left:1px solid #999; padding-left:5px; margin-left:5px; line-height:16px; height:16px;}
.divider_right {border-right:1px solid #999; padding-right:5px; margin-right:5px; line-height:16px; height:16px;}
/* <<< DIVIDERs <<< */

.paragraphs p{margin-bottom: 15px;}
.actor {font-size:13px; font-weight:bold; margin-bottom:2px; color:#111;}
.character {font-size:11px; margin-bottom:7px; color:#222;}

/* ======
Custom Site Footer
====== */
#custom_footer {position: relative; /*color:#000;*/ font-size:11px;border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5; /*background:#fff;*/}
.custom_footer_logo {position:relative; height:240px; width:188px; display:block;/*background: transparent url(../images/madmenlogo_footer.gif) no-repeat 10px 10px;*/}
.custom_footer_links {position:absolute; left:200px; top:15px; height:60px; width:465px; display:block;}
.custom_footer_search {position:absolute; left:200px; top:10px; height:40px; width:465px; display:block; /*background: transparent url(../images/hr/dotted.gif) repeat-x 0 100%;*/}
.custom_footer_features {position:absolute; left:670px; top:10px; height:122px; width:320px; display:block;}
	.custom_footer_feature{width:150px; height:auto;display:block; float:left;}
	.custom_footer_feature a.title,.custom_footer_feature a.title:visited, .custom_footer_feature a.title:hover{position:relative; top:5px;}
.custom_footer_ad {position:absolute; left:126px; top:132px; height:110px; width:728px; display:block; background:#fff;}

.custom_footer_links ul.links{list-style-image:url(../images/icons/ico_arrow.gif);margin:0 0 0 15px;padding:0;}
.custom_footer_links ul.links li{border:none; padding:0 !important; width:100px; height:11px; line-height:11px; margin-bottom:5px;}
.custom_footer_links ul.links_float li{float:left;}

#custom_footer label {font-weight:bold; padding-left:0;}
#custom_footer #q {left:0;top:17px; width:170px; color:#737373}
#custom_footer #search_button, #custom_footer #search_button:visited, #custom_footer #search_button:hover {background:transparent url(../images/buttons/custom_search.gif) no-repeat 0 0;border:none;cursor:pointer;height:22px;margin:0 0 4px 0px;width:70px; position:absolute; top:17px; left:180px;}

/*
Custom Content Tables
*/
table.content_table {border:1px solid #e5e5e5; border-right: none; border-bottom:none; width:100%;}
table.content_table td{border:1px solid #e5e5e5; border-left:  none; border-top:none;border-collapse: collapse; padding: 2px 5px;}
table.content_table td {font-family: arial; color:#333; font-size:12px;}
table.content_table td p {font-family: arial; color:#333; font-size:12px !important;}
table.content_table tr.shaded,
table.content_table td.shaded {background:#F1F1F1;}
table.noborder {border:none !important}
table.noborder td {border:none !important}

/*
Overlay
*/
#mask {display:none;position:fixed;left:0;top:0;width:100%;height:0;z-index:99998;opacity:0;}
#overlay {box-shadow: 0px 0px 40px #000; -moz-box-shadow: 0px 0px 40px #000; webkit-box-shadow:0px 0px 40px #000;display:none;position:absolute;left:50%;top:0;width:600px;height:auto; /*min-height:550px;*/margin:0 0 0 -290px;-moz-border-radius:4px;-webkit-border-radius:4px;/*border:2px solid #838383;*/text-align:left;font-family:arial;z-index:999999;background:#fff;/*overflow:auto;*/}
#close {color:#fff; font-size:14px; padding:5px;position:absolute;right:-5px;bottom:-27px;background: #f42f9d/*purple url(../images/overlays/close.gif) no-repeat*/;cursor:pointer;display:none;}
#close span {display:block; position:absolute;top:-5px; right:0; background-position-x: 100% !important;}
#day {font-size:58px; text-align:center; color:#fff;position:absolute; top:-70px; right:-5px; width:100px; height:70px; display:block; display:block;background: #f42f9d}

#overlay_container {-moz-border-radius:2px;-webkit-border-radius:2px;padding:20px;background:#f7f7f7 url(../images/layout/form/user_form/bg.jpg) no-repeat 0% 100%;}
#overlay iframe {width:590px;height:555px;overflow:hidden;}
#overlay_content {padding:5px; float:left;}

#overlay h1 {margin:0 20px 10px 0;font-size:18px;color:#444;line-height:21px;}

body > #mask {background:#000;}

/* Side skins */
.skin_left, .skin_right {position:absolute; top:308px; width:120px; height:620px;}
.skin_left {left:-130px;}
.skin_right {right:-130px;}
.dfp_slug { display: none;}

/* audio player box */
.audio_box #player {
    height: 50px;
    width: 260px;
}